469,167 Members | 1,234 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 469,167 developers. It's quick & easy.

mysql version

I want to use mysql clustering , could suggest which version of mysql
server include this function ? 4.0 or 4.1 ? binary version ? thx
Jul 23 '05 #1
1 1166
mi*******@yahoo.com.hk wrote:
I want to use mysql clustering , could suggest which version of mysql
server include this function ? 4.0 or 4.1 ? binary version ? thx


Read this page:

http://dev.mysql.com/doc/mysql/en/mu...e-network.html

According to that page, you need MySQL 4.1.3 or newer (the current
version is 4.1.10a). Get the "max" configuration for your platform.
You do not need to compile MySQL from source.

In fact, you might want to read all of chapter 16 of the MySQL manual
before you begin using clustering.

Regards,
Bill K.
Jul 23 '05 #2

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

reply views Thread by Lenz Grimmer | last post: by
4 posts views Thread by James E Koehler | last post: by
3 posts views Thread by filip.norrgard | last post: by
1 post views Thread by Ike | last post: by
1 post views Thread by CARIGAR | last post: by
reply views Thread by zhoujie | last post: by
1 post views Thread by Mortomer39 | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.